Comment 15 for bug 873191

markba (mark-baaijens) wrote :

My hardware:

Intel: $ lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (rev 02)

ATI: $ lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corporation Core Processor Integrated Graphics Controller (rev 02)
01:00.0 VGA compatible controller: ATI Technologies Inc Manhattan [Mobility Radeon HD 5000 Series]

Strange thing is that the model with ATI reports 2 different cards, and that in a laptop, how curious. The ATI-model differs slightly from the one smola has in #14.

I have both installed with 10.04 and they work just fine. My hope is that there is a solution before 10.04 gets obsolete (2013).